.casino_navigation{
    display: flex;
    flex-wrap: wrap;
    position: fixed;
    z-index: 11;
    width: 100%;
    border-top: 1px solid #000;
    bottom: 0;
    z-index:100;
}

.casino_navigation .navigation_block {
    width: 20%;
    text-align: center;
    padding: 15px 2px;
    box-sizing: border-box;
}

.casino_navigation .navigation_block i {
    display: block;
    margin-bottom: 5px;
}

.casino_navigation .navigation_block.betslip_icon {
    position: relative;
    height: auto;
}

.casino_navigation .betslip_icon #sel{
    position: relative;
    top: unset;
    z-index: unset;
    line-height: unset;
    width: unset;
    height: unset;
    display: inline-block;
    color: #fff;
    left: unset;
    font-weight: 400;
}